Bug 854678 - [abrt] glances-1.3.7-1.fc17: glances:704:display:AttributeError: glancesScreen instance has no attribute 'panel_help'
[abrt] glances-1.3.7-1.fc17: glances:704:display:AttributeError: glancesScree...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: glances (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Edouard Bourguignon
Fedora Extras Quality Assurance
abrt_hash:ec6475f22a5f4fa89c2d113860e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 10:20 EDT by Richard Marko
Modified: 2016-01-31 21:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-10 07:17:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (365 bytes, text/plain)
2012-09-05 10:20 EDT, Richard Marko
no flags Details

  None (edit)
Description Richard Marko 2012-09-05 10:20:07 EDT
Version-Release number of selected component:
glances-1.3.7-1.fc17

Additional info:
libreport version: 2.0.13.14.g7d67b.dirty
abrt_version:   2.0.12.12.gdbc18
cmdline:        python /usr/bin/glances
kernel:         3.5.2-3.fc17.x86_64

backtrace:
:glances:704:display:AttributeError: glancesScreen instance has no attribute 'panel_help'
:
:Traceback (most recent call last):
:  File "/usr/bin/glances", line 1186, in <module>
:    main()
:  File "/usr/bin/glances", line 1169, in main
:    screen.update(stats)
:  File "/usr/bin/glances", line 721, in update
:    self.flush(stats)
:  File "/usr/bin/glances", line 715, in flush
:    self.display(stats)
:  File "/usr/bin/glances", line 704, in display
:    if (not self.panel_help.hidden()):
:AttributeError: glancesScreen instance has no attribute 'panel_help'
:
:Local variables in innermost frame:
:network_count: 0
:stats: <__main__.glancesStats instance at 0xc2f5f0>
:self: <__main__.glancesScreen instance at 0x7f68eb4ad518>
:fs_count: 0
:log_count: 0
:diskio_count: 0
Comment 1 Richard Marko 2012-09-05 10:20:12 EDT
Created attachment 610073 [details]
File: core_backtrace
Comment 2 Edouard Bourguignon 2012-09-09 08:00:04 EDT
How to reproduce please? 1.4 is here now, is this bug still here?
Comment 3 Richard Marko 2012-09-10 02:12:56 EDT
It crashed on start-up. Installing 1.4 from updates-testing resolved the issue. I will give karma to that update.
Comment 4 Edouard Bourguignon 2012-09-10 07:17:38 EDT
ok Thank you. So I close this bug.

Note You need to log in before you can comment on or make changes to this bug.